@keyframes shine {
    from {
        opacity: 0;
        left: 0%;
    }
    50% {
        opacity: 1;
    }
    to {
        opacity: 0;
        left: 100%;
    }
}

.home-banner {
    height: 640px;
    background-position: 0 35%;
    position: relative;
    display: flex;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.home-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.7215686275) 0%, transparent 100%);
}

@media only screen and (max-width: 1366px) {
    .home-banner {
        height: calc(100vh - var(--headerheight));
    }
}

@media only screen and (max-width: 991px) {
    .home-banner {
        height: calc(65vh - var(--headerheight));
    }
}

@media only screen and (max-width: 540px) {
    .home-banner {
        height: auto;
        padding: 7rem 0 15rem;
        background-size: 74%;
    }
}

@media only screen and (max-width: 675px) {
    .home-banner {
        background-position: 0;
        padding: 9rem 0 3rem;
        align-items: flex-end;
        flex-direction: column-reverse;
        background-size: 175% auto;
        height: auto;
    }
}

.home-banner::before {
    z-index: 2;
}

.home-banner::after {
    left: auto;
    width: 30%;
    z-index: 1;
}

.home-banner .swiper-pagination {
    bottom: 40px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 5;
}

@media only screen and (max-width: 1366px) {
    .home-banner .swiper-pagination {
        bottom: 18px;
    }
}

.home-banner .swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.5764705882);
    opacity: 0.6;
    width: 10px;
    height: 10px;
}

@media only screen and (max-width: 675px) {
    .home-banner .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
}

.home-banner .swiper-pagination-bullet-active {
    background: #ffffff;
    opacity: 1;
}

.home-banner .container {
    position: relative;
    z-index: 2;
}

@media only screen and (max-width: 675px) {
    .home-banner .container {
        position: unset;
        display: none;
    }
}

.home-banner .search-filter-wrap {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    top: 170px;
    width: 100%;
    max-width: 850px;
}

@media only screen and (max-width: 991px) {
    .home-banner .search-filter-wrap {
        top: 100px;
    }
}

@media only screen and (max-width: 675px) {
    .home-banner .search-filter-wrap {
        top: 195px;
    }
}

@media only screen and (max-width: 675px) and (max-width: 767px) {
    .home-banner .search-filter-wrap .search-filter {
        min-height: -moz-max-content;
        min-height: max-content;
    }
}

.home-banner .search-filter-wrap h1 {
    /* display: none; */
    color: #ffffff;

}

@media only screen and (max-width: 675px) {
    .home-banner .search-filter-wrap h1 {
        position: absolute;
        top: 4rem;
        left: 0;
        right: 0;
        padding: 0 15px;
    }
}

/* @media only screen and (max-width: 767px) {
    .home-banner .search-filter-wrap form .location_select,
    .home-banner .search-filter-wrap form .category_select,
    .home-banner .search-filter-wrap form .type_select {
        display: none;
    }
} */

@media only screen and (max-width: 767px) {
    .home-banner .search-filter-wrap #txtSearch {
        border: 1px solid #C9c9c9;
        border-radius: 5px !important;
        margin: 12px;
        width: 94%;
    }
}

.home-banner .train-div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../../images/vector/train.svg);
    background-repeat: no-repeat;
    background-size: auto 54%;
    background-position-x: 70%;
    background-position-y: 100%;
    animation: animatedBackground 10s linear alternate;
    z-index: 0;
    display: none;
}

@media only screen and (max-width: 1366px) {
    .home-banner .train-div {
        background-size: auto 40%;
    }
}

@media only screen and (max-width: 991px) {
    .home-banner .train-div {
        background-size: auto 24%;
    }
}

@media only screen and (max-width: 675px) {
    .home-banner .train-div {
        background-position-y: 38%;
        animation: animatedBackground 4s linear alternate;
    }
}

@media only screen and (max-width: 520px) {
    .home-banner .train-div {
        background-position-y: 32%;
        animation: animatedBackground22 4s linear alternate;
    }
}

@keyframes animatedBackground {
    from {
        background-position-x: 100%;
    }
    to {
        background-position-x: 70%;
    }
}

@keyframes animatedBackground22 {
    from {
        background-position-x: 190%;
    }
    to {
        background-position-x: 70%;
    }
}

.home-banner .banner-circle {
    position: absolute;
    right: 5%;
    bottom: 5%;
    z-index: 2;
    display: none;
}

.home-banner .homeSlide-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.home-banner .home-swiper-silder {
    width: 100%;
    height: 100%;
}

.home-banner .home-swiper-silder .swiper-slide img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 0 50%;
    object-position: 0 50%;
}

.home-banner .home-swiper-silder .img {
    position: relative;
    width: 500px;
    height: 380px;
    border-radius: 25px;
    overflow: hidden;
    transform: skew(-12deg);
    padding: 20px;
    background: radial-gradient(circle, #eeedee 85%, #eeedee 100%);
}

@media only screen and (max-width: 540px) {
    .home-banner .home-swiper-silder .img {
        width: 300px;
        transform: skew(0);
    }
}

.home-banner .home-swiper-silder .img img,
.home-banner .home-swiper-silder .img video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 25px;
    transform: skew(3deg);
}

.home-banner .home-swiper-silder .img::before {
    content: "";
    position: absolute;
    inset: 0;
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 25px;
    pointer-events: none;
}

.home-secB {
    padding: 60px 0;
}

@media only screen and (max-width: 991px) {
    .home-secB .flex {
        gap: 3rem;
    }
}

@media only screen and (max-width: 675px) {
    .home-secB .flex {
        gap: 2rem;
    }
}

.home-secB .flex .colA,
.home-secB .flex .colB {
    flex: 0 1 50%;
    max-width: 50%;
    width: 100%;
}

@media only screen and (max-width: 991px) {
    .home-secB .flex .colA,
    .home-secB .flex .colB {
        flex: 0 1 100%;
        max-width: 100%;
        width: 100%;
    }
}

.home-secB .flex .colA {
    padding-right: 2rem;
    position: relative;
}

@media only screen and (max-width: 991px) {
    .home-secB .flex .colA {
        padding-right: 0;
    }
}

.home-secB .flex .colA .circle-content {
    position: absolute;
    right: 10%;
    top: 0;
    background: var(--primary);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    overflow: visible;
    text-align: center;
    font-size: 14px;
}

@media only screen and (max-width: 991px) {
    .home-secB .flex .colA .circle-content {
        right: 4%;
        top: -7%;
    }
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colA .circle-content {
        display: none;
    }
}

.home-secB .flex .colA .circle-content p {
    margin: 0;
    z-index: 2;
    position: relative;
}

.home-secB .flex .colA .circle-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(0, 37, 122, 0.768627451);
    z-index: 1;
    animation: pulseRing 2s infinite;
}

@keyframes pulseRing {
    0% {
        transform: scale(1);
        opacity: 0.7;
    }
    50% {
        transform: scale(1.5);
        opacity: 0;
    }
    100% {
        transform: scale(1.8);
        opacity: 0;
    }
}

.home-secB .flex .colA .heading {
    border-left: 5px solid var(--primary);
    padding-left: 18px;
    max-width: 320px;
    margin-bottom: 24px;
}

.home-secB .flex .colA .content {
    max-width: 410px;
}

@media only screen and (max-width: 991px) {
    .home-secB .flex .colA .content {
        max-width: 100%;
    }
}

.home-secB .flex .colA .content>p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 30px;
}

.home-secB .flex .colA .content .home-project-slider {
    margin-bottom: 48px;
}

@media only screen and (max-width: 991px) {
    .home-secB .flex .colA .content .home-project-slider {
        margin-bottom: 36px;
    }
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colA .content .home-project-slider {
        margin-bottom: 32px;
    }
}

.home-secB .flex .colA .content .home-project-slider .item {
    border-radius: 5px;
    overflow: hidden;
    transition: 0.5s ease;
}

.home-secB .flex .colA .content .home-project-slider .item:not(.active) {
    opacity: 0.5;
}

.home-secB .flex .colA .content .home-project-slider .item.active figcaption {
    background: var(--primary);
}

.home-secB .flex .colA .content .home-project-slider .item.active figcaption p {
    color: var(--white);
}

.home-secB .flex .colA .content .home-project-slider .item figure {
    line-height: 0;
}

.home-secB .flex .colA .content .home-project-slider .item figure img {
    width: 100%;
    aspect-ratio: 1.17;
    -o-object-fit: cover;
    object-fit: cover;
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colA .content .home-project-slider .item figure img {
        aspect-ratio: 1.6;
    }
}

.home-secB .flex .colA .content .home-project-slider .item figcaption {
    background: var(--white);
    text-align: center;
    padding: 8px 10px;
}

.home-secB .flex .colA .content .home-project-slider .item figcaption p {
    color: var(--text);
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
}

.home-secB .flex .colA .content .bottom-sec {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.home-secB .flex .colA .content .bottom-sec .swiper-prev,
.home-secB .flex .colA .content .bottom-sec .swiper-next {
    --size: 40px;
}

.home-secB .flex .colA .content .bottom-sec .btn-div {
    flex: 1;
    text-align: right;
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colA .content .bottom-sec .btn-div a {
        font-size: 14px;
    }
}

.home-secB .flex .colA .content .bottom-sec .btn-div a:hover {
    color: var(--black);
}

.home-secB .flex .colB .tabs {
    transition: 0.6s ease;
}

.home-secB .flex .colB .item {
    border-radius: 5px;
    overflow: hidden;
}

.home-secB .flex .colB .item::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

.home-secB .flex .colB .item figcaption {
    padding: 0 25px 35px;
    display: flex;
    align-items: flex-end;
    gap: 2rem;
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colB .item figcaption {
        padding: 0 20px 20px;
    }
}

@media only screen and (max-width: 520px) {
    .home-secB .flex .colB .item figcaption {
        padding: 0 15px 15px;
        gap: 1rem;
    }
}

@media only screen and (max-width: 345px) {
    .home-secB .flex .colB .item figcaption {
        padding: 0 12px 15px;
    }
}

.home-secB .flex .colB .item figcaption .inf {
    flex: 1;
    color: var(--white);
}

.home-secB .flex .colB .item figcaption .inf h6 {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 5px;
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colB .item figcaption .inf h6 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 520px) {
    .home-secB .flex .colB .item figcaption .inf h6 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 345px) {
    .home-secB .flex .colB .item figcaption .inf h6 {
        font-size: 16px;
    }
}

.home-secB .flex .colB .item figcaption .inf p {
    font-weight: 500;
}

@media only screen and (max-width: 675px) {
    .home-secB .flex .colB .item figcaption .inf p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 520px) {
    .home-secB .flex .colB .item figcaption .inf p {
        font-size: 12px;
    }
}

.home-secB .flex .colB .item figcaption .btn {
    --padding: 16px;
}

@media only screen and (max-width: 520px) {
    .home-secB .flex .colB .item figcaption .btn {
        font-size: 14px;
        --padding: 12px;
        --height: 36px;
    }
}

@media only screen and (max-width: 345px) {
    .home-secB .flex .colB .item figcaption .btn {
        font-size: 12px;
        --padding: 10px;
        --height: 34px;
    }
}

.home-secE {
    display: none !important;
}

.home-secF {
    padding-top: 85px;
}

@media only screen and (max-width: 991px) {
    .home-secF {
        padding: 4rem 0 10rem;
    }
}

@media only screen and (max-width: 675px) {
    .home-secF {
        padding: 4rem 0 10rem;
    }
}

.home-secF::before {
    z-index: 1;
}

.home-secF .content {
    max-width: 545px;
    margin-bottom: 40px;
}

.home-secF .content .ico {
    display: block;
    max-width: 162px;
    line-height: 0;
    margin-bottom: 25px;
}

@media only screen and (max-width: 520px) {
    .home-secF .content .ico {
        width: 100px;
    }
}

.home-secF .content .ico img {
    width: 100%;
    filter: brightness(0) saturate(100%) invert(7%) sepia(34%) saturate(2379%) hue-rotate(197deg) brightness(95%) contrast(103%);
}

@media only screen and (max-width: 520px) {
    .home-secF .content p {
        font-size: 14px;
    }
}

.home-secF .count-wrap {
    max-width: 604px;
    margin-bottom: 46px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 38px;
}

@media only screen and (max-width: 1152px) {
    .home-secF .count-wrap {
        max-width: 545px;
        grid-gap: 20px;
    }
}

.home-secF .count-wrap .count-info {
    color: var(--text);
}

.home-secF .count-wrap .count-info h6 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}

.home-secF .count-wrap .count-info p {
    margin-top: 6px;
}

@media only screen and (max-width: 675px) {
    .home-secF .count-wrap .count-info p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 520px) {
    .home-secF .count-wrap .count-info p {
        font-size: 13px;
        line-height: 1.2;
    }
}

@media only screen and (max-width: 520px) {
    .home-secF .btn-div .btn {
        --padding: 16px;
        font-size: 15px;
    }
}

.home-secF .billboard-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    line-height: 0;
    width: auto;
    height: 78%;
    right: 10%;
    display: flex;
    align-items: flex-end;
    margin-top: auto;
    margin-bottom: 3.2%;
}

@media only screen and (max-width: 1300px) {
    .home-secF .billboard-wrap {
        right: 5%;
    }
}

@media only screen and (max-width: 1152px) {
    .home-secF .billboard-wrap {
        right: 25px;
    }
}

@media only screen and (max-width: 991px) {
    .home-secF .billboard-wrap {
        height: auto;
        width: 45%;
    }
}

@media only screen and (max-width: 767px) {
    .home-secF .billboard-wrap {
        right: 15px;
    }
}

@media only screen and (max-width: 675px) {
    .home-secF .billboard-wrap {
        margin-bottom: 6.3%;
        width: 58%;
    }
}

@media only screen and (max-width: 520px) {
    .home-secF .billboard-wrap {
        margin-bottom: 10.3%;
    }
}

@media only screen and (max-width: 345px) {
    .home-secF .billboard-wrap {
        right: 13px;
    }
}

@media only screen and (max-width: 320px) {
    .home-secF .billboard-wrap {
        right: 10px;
    }
}

.home-secF .billboard-wrap .billboard-media {
    position: relative;
    height: 100%;
}

@media only screen and (max-width: 991px) {
    .home-secF .billboard-wrap .billboard-media {
        height: auto;
        width: 100%;
    }
}

.home-secF .billboard-wrap .billboard-media video {
    width: 93%;
    height: 65%;
    object-fit: cover;
    border-radius: 25px;
    transform: skew(-7deg);
    border: 3px solid #092578;
    padding: 12px;
}

.home-secI {
    padding-top: 60px;
}

@media only screen and (max-width: 675px) {
    .home-secI {
        padding-top: 35px;
    }
}

.home-secI .heading {
    margin-bottom: 100px;
}

@media only screen and (max-width: 1366px) {
    .home-secI .heading {
        margin-bottom: 60px;
    }
}

.home-secI .upper-sec {
    max-width: var(--container);
}

@media only screen and (max-width: 675px) {
    .home-secI .upper-sec .slider-nav {
        display: none;
    }
}

.home-secI .container {
    max-width: calc(100vw - (100vw - var(--container)) / 2);
    margin-left: auto;
    margin-right: 0;
    padding-right: 0;
}

.home-secI .prime-location-slider .item {
    aspect-ratio: 1;
    background-image: url(../../images/vector/vector-8-b.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-secI .prime-location-slider .item:nth-child(odd) {
    background-image: url(../../images/vector/vector-8-c.png);
    background-position: top left;
}

.home-secI .prime-location-slider .item:nth-child(odd) .content {
    flex-direction: column;
}

.home-secI .prime-location-slider .item:first-child {
    background-image: url(../../images/vector/vector-8-a.png);
}

.home-secI .prime-location-slider .item .card {
    width: 112px;
    height: 112px;
    border-radius: 50%;
    background: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 18px;
}

@media only screen and (max-width: 520px) {
    .home-secI .prime-location-slider .item .card {
        height: 120px;
        width: 120px;
    }
}

.home-secI .prime-location-slider .item .content {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 18px;
    text-align: center;
}

.home-secI .prime-location-slider .item .content .ico {
    line-height: 0;
    width: 24px;
}

.home-secI .prime-location-slider .item .content .ico img {
    width: 100%;
}

.home-secI .prime-location-slider .item .content p {
    color: var(--text);
    font-weight: 500;
    max-width: 112px;
    transition: 0.5s ease;
}

@media only screen and (max-width: 520px) {
    .home-secI .prime-location-slider .item .content p {
        font-size: 14px;
    }
}

.home-secI .prime-location-slider .item:is(a):hover .content p {
    color: var(--green);
}

.home-secJ,
.awards-section {
    padding: 32px 0 15px;
}

@media only screen and (max-width: 520px) {
    .home-secJ,
    .awards-section {
        padding: 0 0 1rem;
    }
}

@media only screen and (max-width: 675px) {
    .home-secJ .container,
    .awards-section .container {
        padding-right: 0;
    }
}

@media only screen and (max-width: 675px) {
    .home-secJ .container .slider-nav,
    .awards-section .container .slider-nav {
        display: none;
    }
}

@media only screen and (max-width: 675px) {
    .home-secJ .heading,
    .awards-section .heading {
        padding-right: 15px;
    }
}

@media only screen and (max-width: 345px) {
    .home-secJ .heading,
    .awards-section .heading {
        padding-right: 13px;
    }
}

@media only screen and (max-width: 320px) {
    .home-secJ .heading,
    .awards-section .heading {
        padding-right: 10px;
    }
}

.home-secJ .testi-slider,
.awards-section .testi-slider {
    padding: 5px;
}

.home-secJ .testi-slider .testi-col,
.awards-section .testi-slider .testi-col {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 5px;
    padding: 20px;
    display: block;
    text-align: center;
}

.home-secJ .testi-slider .testi-col:is(a):hover .desc,
.awards-section .testi-slider .testi-col:is(a):hover .desc {
    color: var(--black);
}

.home-secJ .testi-slider .testi-col .ico,
.awards-section .testi-slider .testi-col .ico {
    --size: 55px;
    height: var(--size);
    width: var(--size);
    border-radius: 50%;
    background: var(--primary);
    border: 1px solid var(--primary);
    color: var(--white);
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
    font-size: 24px;
    font-weight: 600;
}

.home-secJ .testi-slider .testi-col .desc,
.awards-section .testi-slider .testi-col .desc {
    color: var(--text);
    margin-bottom: 1.5rem;
    transition: 0.5s ease;
}

.home-secJ .testi-slider .testi-col .desc p,
.awards-section .testi-slider .testi-col .desc p {
    transition: 0.5s ease;
    font-size: 15px;
}

.home-secJ .testi-slider .testi-col .inf h6,
.awards-section .testi-slider .testi-col .inf h6 {
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
}

.home-secJ .btn-div,
.awards-section .btn-div {
    margin-top: 3rem;
}

.home-secJ .btn-div a,
.awards-section .btn-div a {
    color: var(--black);
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #ccc;
    padding: 7px 20px;
    background: #f5f5f5;
    border-radius: 5px;
}

.home-secJ .btn-div a:hover,
.awards-section .btn-div a:hover {
    background: var(--primary);
    border-color: var(--primary);
    color: var(--white);
}

.home-secJ .btn-div a:hover path,
.awards-section .btn-div a:hover path {
    fill: var(--white);
}

.awards-section {
    padding: 15px 0 25px;
}

.home-secK {
    padding: 22px 0 82px;
}

@media only screen and (max-width: 675px) {
    .home-secK {
        padding: 22px 0 36px;
    }
}

@media only screen and (max-width: 675px) {
    .home-secK .upper-sec {
        margin-bottom: 28px;
    }
}

.home-secK .builder-slider .swiper-wrapper {
    transition-timing-function: linear !important;
}

.home-secK .builder-slider .item {
    align-content: center;
    justify-items: center;
}

.home-secK .builder-slider .item .item-logo {
    width: 100%;
    height: 80px;
    overflow: hidden;
}

.home-secK .builder-slider .item img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.home-secA,
.home-secC,
.home-secD,
.home-secE,
.home-secG,
.home-secH {
    margin: 2.5rem 0;
}

@media only screen and (max-width: 991px) {
    .home-secA,
    .home-secC,
    .home-secD,
    .home-secE,
    .home-secG,
    .home-secH {
        margin: 0;
        position: relative;
        padding: 4rem 0 7rem;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA,
    .home-secC,
    .home-secD,
    .home-secE,
    .home-secG,
    .home-secH {
        padding: 8rem 0 0;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .container,
    .home-secC .container,
    .home-secD .container,
    .home-secE .container,
    .home-secG .container,
    .home-secH .container {
        padding: 0 12px;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .container .heading,
    .home-secC .container .heading,
    .home-secD .container .heading,
    .home-secE .container .heading,
    .home-secG .container .heading,
    .home-secH .container .heading {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 345px) {
    .home-secA .container .heading,
    .home-secC .container .heading,
    .home-secD .container .heading,
    .home-secE .container .heading,
    .home-secG .container .heading,
    .home-secH .container .heading {
        padding: 0 13px;
    }
}

@media only screen and (max-width: 320px) {
    .home-secA .container .heading,
    .home-secC .container .heading,
    .home-secD .container .heading,
    .home-secE .container .heading,
    .home-secG .container .heading,
    .home-secH .container .heading {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 520px) {
    .home-secA .container .heading h3,
    .home-secA .container .heading h2,
    .home-secC .container .heading h3,
    .home-secC .container .heading h2,
    .home-secD .container .heading h3,
    .home-secD .container .heading h2,
    .home-secE .container .heading h3,
    .home-secE .container .heading h2,
    .home-secG .container .heading h3,
    .home-secG .container .heading h2,
    .home-secH .container .heading h3,
    .home-secH .container .heading h2 {
        max-width: 235px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .swiper .swiper-slide,
    .home-secC .swiper .swiper-slide,
    .home-secD .swiper .swiper-slide,
    .home-secE .swiper .swiper-slide,
    .home-secG .swiper .swiper-slide,
    .home-secH .swiper .swiper-slide {
        transition: 0.5s ease;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .swiper .swiper-slide:not(.swiper-slide-active),
    .home-secC .swiper .swiper-slide:not(.swiper-slide-active),
    .home-secD .swiper .swiper-slide:not(.swiper-slide-active),
    .home-secE .swiper .swiper-slide:not(.swiper-slide-active),
    .home-secG .swiper .swiper-slide:not(.swiper-slide-active),
    .home-secH .swiper .swiper-slide:not(.swiper-slide-active) {
        opacity: 0.3;
    }
}

.home-secA .upper-sec,
.home-secC .upper-sec,
.home-secD .upper-sec,
.home-secE .upper-sec,
.home-secG .upper-sec,
.home-secH .upper-sec {
    margin-bottom: 38px;
}

@media only screen and (max-width: 991px) {
    .home-secA .upper-sec,
    .home-secC .upper-sec,
    .home-secD .upper-sec,
    .home-secE .upper-sec,
    .home-secG .upper-sec,
    .home-secH .upper-sec {
        position: unset;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .upper-sec,
    .home-secC .upper-sec,
    .home-secD .upper-sec,
    .home-secE .upper-sec,
    .home-secG .upper-sec,
    .home-secH .upper-sec {
        margin-bottom: 2rem;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .home-secA .upper-sec .slider-nav,
    .home-secC .upper-sec .slider-nav,
    .home-secD .upper-sec .slider-nav,
    .home-secE .upper-sec .slider-nav,
    .home-secG .upper-sec .slider-nav,
    .home-secH .upper-sec .slider-nav {
        left: 0;
        width: 100%;
        bottom: 3rem;
        justify-content: flex-end;
        padding: 0 25px;
    }
}

@media only screen and (max-width: 767px) {
    .home-secA .upper-sec .slider-nav,
    .home-secC .upper-sec .slider-nav,
    .home-secD .upper-sec .slider-nav,
    .home-secE .upper-sec .slider-nav,
    .home-secG .upper-sec .slider-nav,
    .home-secH .upper-sec .slider-nav {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 345px) {
    .home-secA .upper-sec .slider-nav,
    .home-secC .upper-sec .slider-nav,
    .home-secD .upper-sec .slider-nav,
    .home-secE .upper-sec .slider-nav,
    .home-secG .upper-sec .slider-nav,
    .home-secH .upper-sec .slider-nav {
        padding: 0 13px;
    }
}

@media only screen and (max-width: 320px) {
    .home-secA .upper-sec .slider-nav,
    .home-secC .upper-sec .slider-nav,
    .home-secD .upper-sec .slider-nav,
    .home-secE .upper-sec .slider-nav,
    .home-secG .upper-sec .slider-nav,
    .home-secH .upper-sec .slider-nav {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .upper-sec .slider-nav .swiper-prev,
    .home-secA .upper-sec .slider-nav .swiper-next,
    .home-secC .upper-sec .slider-nav .swiper-prev,
    .home-secC .upper-sec .slider-nav .swiper-next,
    .home-secD .upper-sec .slider-nav .swiper-prev,
    .home-secD .upper-sec .slider-nav .swiper-next,
    .home-secE .upper-sec .slider-nav .swiper-prev,
    .home-secE .upper-sec .slider-nav .swiper-next,
    .home-secG .upper-sec .slider-nav .swiper-prev,
    .home-secG .upper-sec .slider-nav .swiper-next,
    .home-secH .upper-sec .slider-nav .swiper-prev,
    .home-secH .upper-sec .slider-nav .swiper-next {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .home-secA .upper-sec .slider-nav .vew-all-btn,
    .home-secC .upper-sec .slider-nav .vew-all-btn,
    .home-secD .upper-sec .slider-nav .vew-all-btn,
    .home-secE .upper-sec .slider-nav .vew-all-btn,
    .home-secG .upper-sec .slider-nav .vew-all-btn,
    .home-secH .upper-sec .slider-nav .vew-all-btn {
        margin-right: auto;
        margin-left: 0;
    }
}

@media only screen and (max-width: 675px) {
    .home-secA .upper-sec .slider-nav .vew-all-btn,
    .home-secC .upper-sec .slider-nav .vew-all-btn,
    .home-secD .upper-sec .slider-nav .vew-all-btn,
    .home-secE .upper-sec .slider-nav .vew-all-btn,
    .home-secG .upper-sec .slider-nav .vew-all-btn,
    .home-secH .upper-sec .slider-nav .vew-all-btn {
        margin-left: auto;
        line-height: 1;
        background: var(--primary);
        padding: 12px 20px;
        border-radius: 5px;
        color: var(--white);
    }
}

@media only screen and (max-width: 520px) {
    .home-secA .upper-sec .slider-nav .vew-all-btn,
    .home-secC .upper-sec .slider-nav .vew-all-btn,
    .home-secD .upper-sec .slider-nav .vew-all-btn,
    .home-secE .upper-sec .slider-nav .vew-all-btn,
    .home-secG .upper-sec .slider-nav .vew-all-btn,
    .home-secH .upper-sec .slider-nav .vew-all-btn {
        font-size: 14px;
    }
}

@media only screen and (max-width: 540px) {
    .home-secH {
        padding-top: 0rem;
    }
}

.home-secC {
    margin: 0;
    padding: 2rem 0;
    background: linear-gradient(358deg, #FFFFFF 0%, #c0d5ff 100%);
}

.home-secC .heading em {
    font-size: 1.8em;
}

@media only screen and (max-width: 991px) {
    .home-secC .upper-sec .slider-nav {
        bottom: 0;
    }
}

.home-secC .property-col {
    border: none;
    position: relative;
}

.home-secC .property-col::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
}

.home-secC .property-col:has(.figure:is(a):hover, .figcaption .ttl:is(a):hover, .figcaption .dtl-btn:is(a):hover) .figure::before {
    animation: shine 0.4s linear;
}

.home-secC .property-col:has(.figure:is(a):hover, .figcaption .ttl:is(a):hover, .figcaption .dtl-btn:is(a):hover) .figure img {
    transform: scale(1.04);
}

.home-secC .property-col:has(.figure:is(a):hover, .figcaption .ttl:is(a):hover, .figcaption .dtl-btn:is(a):hover) .figcaption .ttl {
    color: var(--white);
}

.home-secC .property-col::after {
    top: auto;
    height: 50%;
}

.home-secC .property-col .figure img {
    aspect-ratio: 1.1;
    -o-object-fit: cover;
    object-fit: cover;
}

.home-secC .property-col .figcaption {
    background: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 20px 25px;
    z-index: 3;
}

.home-secC .property-col .figcaption .ttl {
    color: var(--white);
}

.home-secC .property-col .figcaption .lctn {
    color: rgba(255, 255, 255, 0.7);
}

.home-secC .property-col .figcaption .btm-wrp {
    display: none;
}

.home-secC .property-col .figcaption .btm-wrp .btn-wvg .wtsp-btn {
    background: var(--white);
}

.home-secC .property-col .figcaption .btm-wrp .btn-wvg .wtsp-btn:hover {
    background: #25d366;
}

.awards-section .awards-slider .swiper-slide img {
    max-width: 100%;
    height: 260px;
    -o-object-fit: fill !important;
    object-fit: fill !important;
    width: 100%;
}